- Qt 6.6
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- ThemeColor
- Qt Graphs | Commercial or GPLv3

# ThemeColor QML Type

Defines the color in a Theme3D. More...

Import Statement: | import QtGraphs 6.6
Status: | Technical Preview

- List of all members, including inherited members

## Properties

- color : color

## Detailed Description

Defines a color in Theme3D::baseColors property of Theme3D.

## Property Documentation

color : color

The color property describes the color of this ThemeColor.

The default color is black.